@font-face {
            font-family: tableFont;
            src: url("/fonts/FrutigerLTPro/FrutigerLTPro57.otf");
        }
        table {
            border: 1px dotted !important;
        }
        table thead td,
        table thead th {
            line-height: 10px;
            font-size: 8.5px;
            font-family: tableFont;
            font-weight: Bold;
            padding: 4px 0px 4px 4px;
            border: 0.5px !important;
            vertical-align: bottom;
        }
        table tbody td,
        table tbody th {
            line-height: 10px;
            font-size: 8.5px;
            font-family: tableFont;
            font-weight: 47 Light Condensed;
            padding: 4px 0px 4px 4px;
            border: 0px !important;
            vertical-align: top;
        }
        table[data-table-type="singleColumn"] {
            width: 231.638px !important;
            max-width: 231.638px !important;
            min-width: 231.638px !important;
        }
        table[data-table-type="doubleColumn"] {
            width: 481.276px !important;
            max-width: 481.276px !important;
            min-width: 481.276px !important;
        }
        table[data-table-type="landScape"] {
            width: 691.701px !important;
            max-width: 691.701px !important;
            min-width: 691.701px !important;
        }